libxml-simple-perl (2.24-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Nathan Handler from Uploaders. Thanks for your work!
  * Declare package as "Multi-Arch: foreign". (Closes: #869758)
  * Import upstream version 2.24. Closes: #869759
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Jul 2017 16:24:31 -0400

libxml-simple-perl (2.22-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.22.
  * Drop patches, both merged upstream.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Dec 2015 18:02:17 +0100

libxml-simple-perl (2.21-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 2.21.
  * Refresh 01_manpage-has-bad-whatis-entry.diff (offset).
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add a patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Dec 2015 18:32:19 +0100

libxml-simple-perl (2.20-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Nathan Handler ]
  * New upstream release
  * debian/control:
    - Add myself to list of Uploaders
    - Bump Standards-Version to 3.9.3
    - Bump debhelper Build-Depends to >= 9
    - Wrap lines to < 80 characters
  * debian/compat: Bump to 9
  * debian/copyright:
    - Add myself to debian/* copyright
    - Use copyright-format 1.0
      - Replace | with 'or' for License fields
    - GPL-1 is now in common-licenses, so reference that file

 -- Nathan Handler <nhandler@ubuntu.com>  Sat, 23 Jun 2012 13:10:27 -0500

libxml-simple-perl (2.18-3) unstable; urgency=low

  [ Ryan Niebur ]
  * moved with permission from Bart (Closes: #531509)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza). Changed: Maintainer set to Debian Perl Group
    <pkg-perl-maintainers@lists.alioth.debian.org> (was: Bart Martens
    <bartm@debian.org>); Bart Martens <bartm@debian.org> moved to
    Uploaders.
  * remove Bart from Uploaders

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Convert debian/copyright to proposed machine-readable format.
  * Use debhelper instead of CDBS.
  * No longer install README.
  * debian/control: Make b-d-indep on perl unversioned.
  * debian/control: Use ${perl:Depends} for binary packages dependencies.
  * debian/control: Mention module name in description.
  * Bump Standards-Version to 3.8.3.
  * Use source format 3.0 (quilt).
  * Add myself to Uploaders.
  * Add description to patch 01_manpage-has-bad-whatis-entry.diff.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 03 Jan 2010 23:14:58 +0900

libxml-simple-perl (2.18-2) unstable; urgency=low

  * debian/control: Changed my e-mail address, bumped Standards-Version, and
    fixed debhelper-but-no-misc-depends and description-contains-homepage.
  * debian/patches/01_manpage-has-bad-whatis-entry.diff: Updated.
  * debian/watch: Updated.

 -- Bart Martens <bartm@debian.org>  Sat, 09 May 2009 15:12:53 +0200

libxml-simple-perl (2.18-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@knars.be>  Sun, 19 Aug 2007 16:26:41 +0200

libxml-simple-perl (2.17-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@knars.be>  Fri, 10 Aug 2007 19:16:46 +0200

libxml-simple-perl (2.16-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@knars.be>  Fri, 13 Apr 2007 18:22:24 +0200

libxml-simple-perl (2.14-5) unstable; urgency=low

  * New maintainer, as agreed with Stephen.
  * debian/*: Use cdbs.
  * debian/patches/01_manpage-has-bad-whatis-entry.diff: Added.
  * debian/watch: Updated to version 3.

 -- Bart Martens <bartm@knars.be>  Sat, 18 Nov 2006 10:29:49 +0100

libxml-simple-perl (2.14-4) unstable; urgency=low

  * debian/watch - Fixed regexp so it only matches the correct module

 -- Stephen Quinney <sjq@debian.org>  Sun, 16 Apr 2006 19:51:48 +0100

libxml-simple-perl (2.14-3) unstable; urgency=low

  * Put the XML::Simple::FAQ into the standard place rather than
    /usr/share/doc/libxml-simple-perl/ so that it can be accessed with the
    perldoc command, closes: #333427.

 -- Stephen Quinney <sjq@debian.org>  Wed, 12 Oct 2005 09:39:05 +0100

libxml-simple-perl (2.14-2) unstable; urgency=low

  * New maintainer.
  * debian/rules - Switched to my standard style.

 -- Stephen Quinney <sjq@debian.org>  Wed, 28 Sep 2005 18:40:53 +0100

libxml-simple-perl (2.14-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 30 Jan 2005 11:13:30 -0600

libxml-simple-perl (2.13-2) unstable; urgency=low

  * Fix watch pattern to ignore XML-Simple-DTDReader package on CPAN.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun,  9 Jan 2005 12:40:18 -0600

libxml-simple-perl (2.13-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards version to 3.6.1 (no package changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 23 Nov 2004 10:37:58 -0600

libxml-simple-perl (2.12-2) unstable; urgency=low

  * Remove libtest-simple-perl from Build-Depends-Indep (closes: #249197).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 15 May 2004 18:37:10 -0500

libxml-simple-perl (2.12-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon,  5 Apr 2004 18:44:54 -0500

libxml-simple-perl (2.11-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun,  7 Mar 2004 18:18:38 -0600

libxml-simple-perl (2.10-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 29 Feb 2004 14:12:26 -0600

libxml-simple-perl (2.09-2) unstable; urgency=low

  * Fix problems related to libstorable-perl (closes: #159195).
    - Removed all dependencies on libstorable-perl (no longer installable)
    - Use 'dh_perl -V' in debian-rules, since Storable is only in perl (>= 5.8)

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 30 Sep 2003 10:27:57 -0500

libxml-simple-perl (2.09-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 10 Sep 2003 18:37:43 -0500

libxml-simple-perl (2.08-3) unstable; urgency=low

  * New maintainer.
  * Added debian/watch file for my own housekeeping.
  * Reworked debian/rules for consistency with my other Perl packages.
  * Removed debian/libxml-simple-perl.install along with rules rework.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 10 Sep 2003 16:23:53 -0500

libxml-simple-perl (2.08-2) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  6 Sep 2003 10:36:35 -0500

libxml-simple-perl (2.08-1) unstable; urgency=low

  * New upstream release

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 15 Jun 2003 20:48:14 -0500

libxml-simple-perl (2.07-1) unstable; urgency=low

  * New upstream release
  * XML/Simple.pm: updated pointer to Perl XML FAQ
    (closes: Bug#194912)
  * debian/copyright: updated
  * debian/control: added build dependency on 'libtest-simple-perl'
  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/control: updated sections according to latest archive changes:
    - 'libxml-simple-perl' from 'interpreters' to 'perl'
  * debian/control: upgraded build dependency on 'debhelper' to '>= 4.1'
  * debian/control: upgraded to Debian Policy 3.5.10 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  8 Jun 2003 21:20:58 -0500

libxml-simple-perl (2.03-1) unstable; urgency=low

  * New upstream release

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 25 Jan 2003 15:06:10 -0600

libxml-simple-perl (2.02-1) unstable; urgency=low

  * New upstream release
  * debian/control: removed (build) dependency on 'libxml-parser-perl'
  * debian/control: added (build) dependency on 'libxml-namespacesupport-perl'
  * debian/control: added (build) dependency on 'libxml-sax--perl'
  * debian/control: added (build) dependency on 'libxml-libxml-perl'
  * debian/control: added (build) dependency on 'libxml-sax-expat-perl'
  * debian/control: upgraded to Debian Policy 3.5.8 (no changes)
  * debian/control: improved long description
    (closes: Bug#174235)

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu, 26 Dec 2002 19:53:52 -0600

libxml-simple-perl (1.08-2) unstable; urgency=low

  * debian/rules: upgraded to debhelper v4
  * debian/control: changed build dependency on debhelper accordingly
  * debian/rules: migrated from 'dh_movefiles' to 'dh_install'
  * debian/rules: split off 'install' target from 'binary-indep' target
  * debian/copyright: added pointer to license

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri,  9 Aug 2002 19:44:24 -0500

libxml-simple-perl (1.08-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: updated

 -- Ardo van Rangelrooij <ardo@debian.org>  Wed, 20 Feb 2002 21:09:44 -0600

libxml-simple-perl (1.06-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: updated
  * debian/control: upgraded to Debian Policy 3.5.6

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri, 21 Dec 2001 18:32:46 -0600

libxml-simple-perl (1.05-4) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.5.5
  * debian/control: upgraded to Debian Perl Policy 1.20

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  2 Sep 2001 17:49:13 -0500

libxml-simple-perl (1.05-3) unstable; urgency=low

  * debian/control: updated debhelper dependency to remove dh_testversion
  * debian/control: upgraded to Debian Policy 3.5.2
  * debian/control: upgraded to Debian Perl Policy 1.17
  * debian/rules: upgraded to Debian Perl Policy 1.17

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 15 Apr 2001 19:14:30 -0500

libxml-simple-perl (1.05-2) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.2.1
  * debian/rules: upgraded to debhelper v3

 -- Ardo van Rangelrooij <ardo@debian.org>  Wed, 17 Jan 2001 13:53:46 -0600

libxml-simple-perl (1.05-1) unstable; urgency=low

  * New upstream release

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri,  8 Sep 2000 11:38:58 +0200

libxml-simple-perl (1.04-1) unstable; urgency=low

  * Initial Release

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri, 21 Jul 2000 13:24:23 +0200
